
Application: gvSIG desktop - gvSIG bugs #4035
Installation folder by default is "gvsig-desktop"
01/20/2016 01:27 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2418 (rev. org.gvsig.desktop-2.0.124)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2315 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we install gvSIG 2.3, the installation folder by default is "gvSIG-desktop". It can be dangerous because users usually press
"Next" when installing. It would be recommendable to change it. It would be able to be:

gvSIG-desktop_version_BN

for example: 
gvSIG-desktop_2.3.0_2415 
gvSIG-desktop_2.3.0_RC1
gvSIG-desktop_2.3.0_final

Associated revisions
Revision 42668 - 02/01/2016 09:12 PM - Joaquín  del Cerro Murciano

refs #4035, corregida la carpeta de destino por defecto de la instalacion

History
#1 - 01/27/2016 04:58 PM - Antonio Falciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

I'm agree with Mario. The installation folder name should contain the version (e.g. gvSIG desktop 2.3.0), just like in the previous major releases,
because different gvSIG versions can coexist on the same machine and should not be overwritten accidentally.

#2 - 02/02/2016 09:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2418 (rev. org.gvsig.desktop-2.0.124)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/02/2016 11:03 AM - Joaquín  del Cerro Murciano

He añadido el numero de versión a la carpeta que ofrece por defecto, pero no la etiqueta (RC1, devel, beta1,...) ni el numero de build.
Debería quedar algo como "gvSIG-desktop-2.3.0".

05/17/2024 1/2



#4 - 02/08/2016 02:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#5 - 02/23/2016 10:32 AM - Antonio Falciano

Related to #3819

#6 - 02/23/2016 10:37 AM - Antonio Falciano

Related to #4082
